import { service } from "./request";

export function upGainCalculate(params) {
    return service({
        url: `/post/treasure/upGainCalculate`,
        method: 'post',
        data: params
    })
}